package com.hyperling.carbupbeta;

/**
 * Created by ling on 1/1/16.
 */
public class MySettingInfo {
    private String name;
    private boolean enabled;

    public String getName(){
        return name;
    }

    public void setName(String name){
        this.name = name;
    }

    public boolean getEnabled(){
        return enabled;
    }

    public void setEnabled(boolean enabled){
        this.enabled = enabled;
    }
}
